PERTALIFE - Bug #3322

button delete untuk erecruitment my profile
12/31/2024 11:02 AM - Regina Tasya

Status: Closed Start date: 12/31/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear kak shofwan,

mohon bantuannya untuk menambahkan button delete di my profile untuk jenis grid seperti file data, work experience
dikarenakan jika user salah menginput data dan ingin menanghapus, maka dierlukan button delete

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 01/03/2025 03:20 PM - shofwan shiddiq

- File clipboard-202501031519-jzkau.png added
- File clipboard-202501031520-1zz0v.png added
- File clipboard-202501031520-nfe00.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

1 Inbox (8,670) -shof X @ speed test - Google - X Bug #3322:buttonc X (@ (166) WhatsApp X Minova E - Recruitm: X & Minova ES |Employe X & ChatGPT

c /\ Notsecure  remote.minovais.com:64115/Home/MD?refreshed=true

HOME CAREER CONTACT US ACTIVITY

WORKING EXPERIENCE

Start Date: ‘ W Company Industry:

End Date: 31/12/9999 Job Description:

Company: PT Minova

Job Name: Customer Services Achievement:

Position: Customer Services Previous Salary:

Address: Jl.Sudirman Kav. 52-53 Expected Salary:
Notes:

City:

Jakarta

Reason Leaving:
Button delete sudah di tambahkan ya
UPDATE:

C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\MD.aspx
C:\ClientManagement\PERTALIFE\Production\EREC\Scripts\extjs6\theme-triton-all_1.css

#2 - 01/08/2025 02:17 PM - Regina Tasya
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

di file data ketika double klik tidak muncul button delete nya kak

#3 - 01/08/2025 02:42 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah bisa ya

Update: C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\MD.aspx

#4 - 01/08/2025 04:03 PM - Regina Tasya

oke kak sudah sesuai untuk delete

#5 - 01/15/2025 04:04 PM - Regina Tasya
- Status changed from QA Test to User Test

#6 - 01/30/2025 09:40 AM - Regina Tasya

- Status changed from User Test to Closed
Files

clipboard-202501031519-jzkau.png 156 KB 01/03/2025 shofwan shiddiq
clipboard-202501031520-1zz0v.png 156 KB 01/03/2025 shofwan shiddiq
clipboard-202501031520-nfe00.png 156 KB 01/03/2025 shofwan shiddiq
